[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.GetOwner

Gets the value for the Owner property.

## Declaration

Source position: comctrls.pp line 1157

`protected function TListItems.GetOwner: TPersistent; override;`

## Function result

TCustomListView instance that owns the container.

## See also

TListItems.Owner |  | List view control that is the owner of the container and its list items.
TListItems.Create |  | Constructor for the class instance.
TCustomListView |  | TCustomListView is the base class for TListView.